CREATE TABLE VS4TProductAsset
	(
	TPM2TPOSCode nvarchar(30) NOT NULL,
	TPM2TAsACode nvarchar(30) NOT NULL,
	TPM2Quantity float(53) NULL,
	TPM2Flag1 smallint NULL,
	TPM2Flag2 smallint NULL,
	TPM2Flag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProductAsset ADD CONSTRAINT
	PK_VS4TProductAsset PRIMARY KEY CLUSTERED 
	(
	TPM2TPOSCode,
	TPM2TAsACode
	) ON [PRIMARY]

GO
